

package gov.va.med.cds.mediator.work.cds;


import gov.va.med.cds.client.webservice.ClinicalDataServiceSynchronousInterface;

import org.easymock.EasyMock;


public class MockClinicalDataServiceFactory
{
    public ClinicalDataServiceSynchronousInterface create( )
    {
        return EasyMock.createMock( ClinicalDataServiceSynchronousInterface.class );
    }
}
